{
  "id": 2765668,
  "name": "McDonnell Automation Company, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Respondent",
  "name_abbreviation": "McDonnell Automation Co. v. State of Illinois, Department of Public Works & Buildings",
  "decision_date": "1971-05-11",
  "docket_number": "No. 6037",
  "first_page": "231",
  "last_page": "231",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 231"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 316,
    "ocr_confidence": 0.795,
    "sha256": "a93d368ac84d4b016f38a76a922108801a41c909cfae198935c64e13ed5aeae8",
    "simhash": "1:047ea941f04b56dd",
    "word_count": 43
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "McDonnell Automation Company, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "McDonnell Automation Company, Claimant, pro- se.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6037\nMcDonnell Automation Company, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Respondent.\nOpinion filed May 11, 1971.\nMcDonnell Automation Company, Claimant, pro- se.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0231-01",
  "first_page_order": 247,
  "last_page_order": 247
}
